body {
	max-width: 1700px;
	font-family: sans-serif;
}

.header {
	background-color: #ff6e83;
	margin-top: -20px;
	margin-left: -20px;
	margin-right: -20px;
	height: 110vh;
}

.logo {
	display: block;
	width: 10%;
	position: relative;
	margin-top: 0px;
	margin-bottom: -200px;
	margin-left: 30px;
}

.nav {
	max-width: 100%;
	padding: 25px;
	margin-top: 20px;
	margin-right: 20px;
	float: right;
	margin-bottom: -10px;
	position: relative;
}

.nav ul{
	list-style-type: none;
	margin: 0px;
	padding: 0;
	overflow: hidden;
}

.nav li{
	display: inline;
}

.nav li a{
	display: inline-block;
	padding: 14px 16px;
	background-color: none;
	text-decoration: none;
	text-align: center;
	font-size: 30px;
	color: #ffc4cd;
}

.nav li a:hover {
	text-decoration: underline;
	color: #de0928;
}

.nav li a:active {
	text-decoration: underline;
	color: grey;
}

.elesatu{
	display: inline-block;
	width: 95%;
	margin-top: -130px;
	margin-left: 80px;
	z-index: 1;
}

.aku {
	width: 30%;
	float: right;
	margin-right: 220px;
	margin-top: -930px;
	position: relative;
	animation-name: aku;
    animation-iteration-count: infinite;
    animation-duration: 5s;
    animation-timing-function: linear;
}

@keyframes aku{
	0% {top: 0px;}
	25% {top: -7px;}
	50% {top: 13px;}
	75% {top: -7px;}
	100% {top: 0px;}
}

h1 {
	margin-top: -700px;
	margin-left: 200px;
	font-size: 3.5vw;
	color: #de0928;
	text-shadow: 3px 2px 1px grey;
}

h3 {
	margin-left: 200px;
	color: #eb3650;
	font-size: 3vw;
	text-shadow: 3px 2px 1px grey;
}

#about {
	background-color: white;
	margin-top: -20px;
	margin-left: -20px;
	margin-right: -20px;
	height: 120vh;
}

.eledua {
	width: 100%;
	height: 120vh;
	margin-top: -250px;
}

.awansatu {
	float: right;
	width: 30%;
	margin-right: 60px;
	margin-bottom: -500px;
	margin-top: -200px;
	position: relative;
	animation-name: aku;
    animation-iteration-count: infinite;
    animation-duration: 5s;
    animation-timing-function: linear;
}

h2 {
	text-align: center;
	font-size: 50px;
	color: #eb3650;
	margin-top: -600px;
}

p {
	text-align: center;
	font-size: 30px;
	margin: -20px;
	padding: -20px;
}

.awandua {
	float: left;
	width: 30%;

	margin-left: 200px;
	position: relative;
	animation-name: aku;
    animation-iteration-count: infinite;
    animation-duration: 5s;
    animation-timing-function: linear;
}

#porto {
	background-color: #ff6e83;
	margin-top: -27px;
	margin-left: -20px;
	margin-right: -20px;
	height: 110vh;
}

.elelima {
	width: 100%;
	height: 110vh;
	margin-top: -50px;
}

h4 {
	text-align: left;
	font-size: 60px;
	color: #eb3650;
	margin-top: -700px;
	margin-left: 200px;
}

h6 {
	text-align: left;
	font-size: 30px;
	color: white;
	margin-left: 200px;
}

.chibi {
	width: 40%;
	margin-top: -200px;
	margin-left: 140px;
}

.pokanan {
	float: right;
	position: relative;
	background-color: #ffedf0;
	width: 700px;
	height: 91vh;
	margin-top: -400px;
	margin-right: 80px;
}

.pokanan img {
	margin-left: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 300px;
	height: 23vh;
}

.btn {
	position: relative;
	padding: 10px 10px;
	font-size: 24px;
	text-align: center;
	cursor: pointer;
	outline: none;
	background-color: #ffc4cd;
	border: none;
	border-radius: 10px;
	box-shadow: 9px 9px grey;
	margin-top: -100px;
	margin-left: 40px;
}

.btn:hover {
	background-color: #ed536b;
}

.button:active {
  background-color: #ed536b;
  box-shadow: 0 5px grey;
  transform: translateY(4px);
}

.up{
	opacity: 0;
}

.awan1 {
	opacity: 0;
}

#futer {
	background-color: white;
	margin-top: 900px;
	margin-left: -20px;
	margin-right: -10px;
	height: 60vh;
}

.awan2{ 
	float: right;
	width: 100%;
	margin-top: -0px;
	margin-right: 60px;
	position: relative;
	animation-name: aku;
    animation-iteration-count: infinite;
    animation-duration: 5s;
    animation-timing-function: linear;
 }

h5{
	text-align: left;
	font-size: 60px;
	color: #eb3650;
	margin-top: -750px;
	margin-left: 200px;
}

#futer img {
	width: 5%;
	margin-left: 350px;
}

.kontak {
	max-width: 100%;
	padding: 25px;
	text-align: center;
	position: relative;
}

.kontak ul{
	list-style-type: none;
	margin: 50px;
	padding: 0;
	overflow: hidden;
}

.kontak li{
	display: inline;
	font-size: 24px;
	margin: 110px;
}

.footer {
	background-color: #ff6e83;
	margin-top: 50px;
	margin-left: -20px;
	margin-right: -20px;
	height: 10vh;
}

.h7 {
	text-align: center;
	font-size: 15px;
	margin-top: 100px;
	margin-left: 0px;
	margin-bottom: -20px;
	color: white;
}

@media screen and (min-width: 840px){
	#maincontent{
		width: auto;
	}
}